Subject: Re: Meter Quote
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Wed, 11 Oct 2006 16:39:03 -0400

John,

I had a couple of questions on the quote you sent over.
I am not sure if the pricing is for a rental only or a lease to buy option. 
The total for the equipment looks like $2222.40 (after 20% discount). 
Monthly rental is $26.95 plus unlimited resets and rate guard fees. 
Wouldn't the total be those fees combined for a monthly total of ($49.95)? 
Is there a $275.00 annual service fee that your
company charges?  What is that for?  Let me know.
You email me or call me if you would like to set up an appointment.  We are 
starting to head into our busy season and my schedule daily will probably 
get pretty full.  Maybe we can meet Friday.  Thursday is full!
Thanks,
Mike -LLPS

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, October 10, 2006 10:56 AM
Subject: Meter Quote

>
> Hi Mike,
>
> I talked to my rep. from Franco, He thought the Ultimail 60 with-out
> scales and feeder would be the correct Machine......
>
> I will try and stop by Wed.
>
> -- 
> Sincerely,
>
> John Mathews
> Automated Business Equipment
> 242 Kent Street
> Portland, MI 48875
> 1-800-435-8515
> www.abequipment.com
> [email-masked]